## IdeRefactory IdeRefactory |

## Functions

#define | IDE_TYPE_REFACTORY

## Types and Values

struct | IdeRefactoryClass
| IdeRefactory

## Object Hierarchy

        GObject
        ╰── IdeRefactory

## Description

## Functions

### IDE_TYPE_REFACTORY

    #define IDE_TYPE_REFACTORY (ide_refactory_get_type())

## Types and Values

### struct IdeRefactoryClass

    struct IdeRefactoryClass {
      IdeObjectClass parent;
    };

### IdeRefactory

    typedef struct _IdeRefactory IdeRefactory;